.tabs {
  display: flex;
  gap: 40px;

  @include screen-max($mobile) {
    gap: 24px;
  }

  &__tab {
    padding: 10px 0;
    position: relative;
    cursor: pointer;
    font-size: calculateSize(18);
    line-height: calculateSize(22);
    font-weight: 700;
    color: $colorGreen;

    @include screen-max($mobile) {
      font-size: calculateSize(14);
      line-height: calculateSize(18);
    }

    &:after {
      content: '';
      position: absolute;
      left: 0;
      bottom: 0;
      width: 100%;
      height: 3px;
      background-color: $colorLightGreen;
      opacity: 0;
      transition: 0.2s ease;
      z-index: 1;
    }

    &.active {
      &:after {
        opacity: 1;
      }
    }
  }
}
